/* Artificial Inu — self-hosted Archivo Black / Space Grotesk / JetBrains Mono */

@font-face{
  font-family:Archivo Black;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/316b6682b406c2db-s.1c_7chp82d3kz.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:Archivo Black;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/5e4d537aaa9e154b-s.p.2aqrdzrjzn6ap.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/32687112bd2dd8db-s.0v2ipp7s07_p9.woff2")format("woff2");
  unicode-range:U+102-103,U+110-111,U+128-129,U+168-169,U+1A0-1A1,U+1AF-1B0,U+300-301,U+303-304,U+308-309,U+323,U+329,U+1EA0-1EF9,U+20AB}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/28868e710e86be81-s.44ks8kcggj012.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/0c89a48fa5027cee-s.p.1ii7211jqpzi_.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("fonts/32687112bd2dd8db-s.0v2ipp7s07_p9.woff2")format("woff2");
  unicode-range:U+102-103,U+110-111,U+128-129,U+168-169,U+1A0-1A1,U+1AF-1B0,U+300-301,U+303-304,U+308-309,U+323,U+329,U+1EA0-1EF9,U+20AB}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("fonts/28868e710e86be81-s.44ks8kcggj012.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("fonts/0c89a48fa5027cee-s.p.1ii7211jqpzi_.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/32687112bd2dd8db-s.0v2ipp7s07_p9.woff2")format("woff2");
  unicode-range:U+102-103,U+110-111,U+128-129,U+168-169,U+1A0-1A1,U+1AF-1B0,U+300-301,U+303-304,U+308-309,U+323,U+329,U+1EA0-1EF9,U+20AB}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/28868e710e86be81-s.44ks8kcggj012.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:Space Grotesk;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/0c89a48fa5027cee-s.p.1ii7211jqpzi_.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/04c5164763c40239-s.1zakzi6q17d4o.woff2")format("woff2");
  unicode-range:U+460-52F,U+1C80-1C8A,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/26f284dcc38c84c0-s.2htf8h-pf57mm.woff2")format("woff2");
  unicode-range:U+301,U+400-45F,U+490-491,U+4B0-4B1,U+2116}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/7e7f32a39836f228-s.3skwie1wjplzh.woff2")format("woff2");
  unicode-range:U+370-377,U+37A-37F,U+384-38A,U+38C,U+38E-3A1,U+3A3-3FF}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/fa39153a3fc630ba-s.3zhbgtelpa5ua.woff2")format("woff2");
  unicode-range:U+102-103,U+110-111,U+128-129,U+168-169,U+1A0-1A1,U+1AF-1B0,U+300-301,U+303-304,U+308-309,U+323,U+329,U+1EA0-1EF9,U+20AB}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/6a5386fd6038edbe-s.3vf5yzuqk3fsd.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("fonts/051742360c26797e-s.p.1wmoa0e_blxrz.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/04c5164763c40239-s.1zakzi6q17d4o.woff2")format("woff2");
  unicode-range:U+460-52F,U+1C80-1C8A,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/26f284dcc38c84c0-s.2htf8h-pf57mm.woff2")format("woff2");
  unicode-range:U+301,U+400-45F,U+490-491,U+4B0-4B1,U+2116}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/7e7f32a39836f228-s.3skwie1wjplzh.woff2")format("woff2");
  unicode-range:U+370-377,U+37A-37F,U+384-38A,U+38C,U+38E-3A1,U+3A3-3FF}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/fa39153a3fc630ba-s.3zhbgtelpa5ua.woff2")format("woff2");
  unicode-range:U+102-103,U+110-111,U+128-129,U+168-169,U+1A0-1A1,U+1AF-1B0,U+300-301,U+303-304,U+308-309,U+323,U+329,U+1EA0-1EF9,U+20AB}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/6a5386fd6038edbe-s.3vf5yzuqk3fsd.woff2")format("woff2");
  unicode-range:U+100-2BA,U+2BD-2C5,U+2C7-2CC,U+2CE-2D7,U+2DD-2FF,U+304,U+308,U+329,U+1D00-1DBF,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF}

@font-face{
  font-family:JetBrains Mono;
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("fonts/051742360c26797e-s.p.1wmoa0e_blxrz.woff2")format("woff2");
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
